*{
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}
ul li{list-style: none;}
a { text-decoration: none;  color: #000;}

a:hover { color: #2468f2; text-decoration: none; }
.cpfwList {
    position:relative;
    height: 420px;
    width: 100%;
    max-width: 1500px !important;
    margin: 0 auto;
    margin-top: 40px;
    border-bottom: 1px solid #F3F4F5 ;
    background-color: #f7f8fc; 
}
.cpfwList:after {
    content: "";
    display: table;
    clear: both;
  }


.nav_left {
    /* width: %; */
    height: 420px;
    width: 200px;
    float: left;
    background-color:#ffffff;
    position: relative;
}

.nav_left ul {
    width: 100%;
    height: auto;
}

.nav_left ul li {
    font-size: 16px;
    width: 200px;
    height: 50px;
    padding-left: 30px;
    line-height: 50px;
    text-align: left;
    color: #000;

    /* border: 1px solid saddlebrown ; */
}



.nav_left .left-li i{
    font-size: 24px;
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    padding-right: 10px;
    font-weight:600;
    vertical-align:middle;
}


.nav_left ul li:hover {
    color: #2468f2;
   border-left:  2px solid #2468f2;
   background-color: #f7f8fc;
}
.nav_left ul li:hover i{
    color: #2468f2;
}
/* .nav_left ul li span {
padding-left: 10px;
height: 50px;
line-height: 50px;
display: block;
background: #FF0036;
color: #fff;
} */

.links{
    color: #2468f2;
   border-left:  2px solid #2468f2;
   background-color: #f7f8fc; 
}
.nav_left .links>a{
    color: #2468f2;
}
.nav_left .links >a>i{
    color: #2468f2;
}

.nav-right {
    color: #04304b;
    width: auto;
    margin-left: 210px;
    margin-right: 370px;
    border: #FF0036;
    
}

.nav-right-ul {
    position: relative;
    /* justify-content: flex-end;
    overflow: hidden;  */


}
.nav-right-ul .right-ul-dt{
    color: #2468f2;
    font-size: 18px;
    font-weight: 500;
    height: 65px;
    line-height: 65px;
    /* padding: 20px 0; */
    margin-bottom: 40px;
    border-bottom: 1px solid #e2e6ee; 
    /* background-color: #FF0036; */
}
 .right-dd {
    display:inline-block;
    /* width: 240px; */
    /* height: 44px; */
    padding:10px 20px;
    margin: 8px;
    background-color: #ffffff;
    
}
.dt-a{color: #2468f2;}
.right-dd-a:hover {
    color: #2468f2;
}
.right-dd-a:hover .dbicf{
    color: #2468f2;
}

.right-dd-da{
    float: left;
    height: 60px;
}
.right-dd-da p:first-child{
    height: 25px;
    line-height: 25px;
}
.right-dd-db{
    float: right;
    height: 60px;
    line-height: 60px;
}
.right-dd-da .da-b{
    color:#666c77 ; /* :#B0B0B0 */
    font-size: 12px;
    width: 180px;
    height: 34px;
}
.right-dd-db i{
    color:#666c77;/* :#B0B0B0 */
    font-size: 48px;
} 

.right-info {
    float: right;
    width: 350px;
    padding-left:10px;
    padding-right: 10px;
    position: relative;
    font-size: 14px;
}
.r-title{
    color: #2468f2;
    font-size: 18px;
    font-weight: 500;
    height: 65px;
    line-height: 65px;
    /* height: 22px;
    line-height: 22px; */
    /* padding: 20px 0; */
    margin-bottom: 45px;
    border-bottom: 1px solid #e2e6ee;
}
.r-dl{
    padding: 20px 20px 50px 20px;
    background: url("../img/bj2.png") no-repeat;
    background-size: 100% 100%;
    background-color: #ffffff;
}
.r-dl dt{
    font-size: 14px;
    color: #04304b;
    line-height: 24px;
}
.r-dl dd{
   
    font-size: 12px;
    color:#666c77;
    line-height: 25px;
    
}



.hide {
display: none;
}

.show {
display: block;
}
.active{
color: #FF0036;

}
@media screen and (max-width:1428px){
    .cpfwList{
        width: 1200px;
        height: 430px;
    }
    .right-info{
        width: 250px;
    }
    .nav-right{
        width: auto;
        margin-right: 300px;
    }
  
    .right-dd{
        margin: 5px;
    }
    
    .right-dd-db i{
        font-size: 36px;
    }
    .right-dd-da .da-b{
        width: 180px;
    }
    .nav-right-ul .right-ul-dt{
        margin-bottom: 20px;
    }
    .r-title{
        margin-bottom: 25px;
    }
 
    }
@media screen and (max-width:1200px){
    .cpfwList{
        width: 1200px;
        height: 430px;
    }
    .right-info{
        width: 250px;
    }
    .nav-right{
        width: auto;
        margin-right: 300px;
    }
    .right-dd{
        margin: 5px;
    }
    
    .right-dd-db i{
        font-size: 36px;
    }
    .right-dd-da .da-b{
        width: 180px;
    }
    .nav-right-ul dt{
        margin-bottom: 20px;
    }
    .r-title{
        margin-bottom: 25px;
    }
 
    }

